{
  "extends": "./tsconfig-src.json",
  "compilerOptions": {
    "target": "es2020",
    "module": "esnext",
    "lib": [
      "es2020"
    ],
    "types": [
      "node"
    ],
    "jsx": "preserve",
    "noEmit": true,
    "strict": true,
    "noImplicitReturns": true,
    "noFallthroughCasesInSwitch": true,
    "baseUrl": "./src",
    "esModuleInterop": true,
    "forceConsistentCasingInFileNames": true,
    "allowJs": false,
    "skipLibCheck": true,
    "allowSyntheticDefaultImports": true,
    "moduleResolution": "node",
    "resolveJsonModule": true,
    "isolatedModules": true
  },
  "include": [
    "src/**/*"
  ],
  "typeAcquisition": {
    "enable": false
  }
}
